@charset "UTF-8";

main{
    margin-top:7vw;
}
@media (max-width:640px){
    main{
        margin-top:0px;
    }
}
@media (min-width:1280px){
    main{
        margin-top:90px;
    }
}

@media (max-width:640px){
    #topicpath{
        display:none;
    }
}

.blue_back{
    padding:0 0 10px;
    margin-bottom:130px;
}

.blue_back h4{
    padding-top:5px;
    line-height:1.4;
}

dl{
    display:flex;
    flex-flow:row wrap;
    width:96%;
    margin:0 15px;
}
dt{
    flex-basis:15%;
    padding:2px 10px;
}
dd{
    flex-basis:80%;
    padding:2px 10px;
}
@media (max-width:640px){
    dl{
        flex-flow:column;
    }
}


#head_wrap{
    background-color:#eee;
    box-shadow:none;
}


@media (max-width:640px){
    h2{
        font-size:2.6rem;
    }
    h2 span{
        font-size:1.5rem;
    }
}

h3.h3_blue{
    border-left:8px solid #00BCD4;
    font-size:2.8rem;
    font-weight:normal;
    line-height:1.4;
    color:#333;
    text-align:left;
    padding-left:10px;
    display:inline-block;
}
h3.t40{
    font-size:4rem;
    font-weight:bold;
    line-height:1.4;
}
@media (max-width:640px){
    h3.t40{
        font-size:3rem;
        font-weight:bold;
        line-height:1.4;
    }
}

.contents,#news{
    clear:both;
    width:96%;
    max-width:1000px;
    margin:50px auto;
}


.staff,.company_imge{
    display:flex;
    box-sizing:border-box;
    justify-content:space-between;
}
.staff_txt{
    width:70%;
    padding:0 5px;
}
.staff_txt p{
    margin:0 0 2rem 0;
}
.staff_face{
    width:30%;
    padding:0 5px;
}


#gmap {
    height:0;
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    margin-top:75px;
}
#gmap iframe {
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
}
@media (max-width:640px){
    #gmap {
        padding-bottom:100%;
    }
}

.ci-01{
    flex-grow: 1;
    width:49.5%;
}
.ci-02{
    flex-grow: 1;
    width:49.5%;
}
.ci-03{
    width:99.5%;
}

@media (max-width:640px){
    .staff,.company_imge{
        flex-direction:column;
    }
    .staff_txt{
        width:95%;
        margin:10px auto;
        padding:0;
    }
    .staff_face,.company_image img{
        width:100%;
        padding:0;
    }
    dt{
        padding-bottom:0px;
    }
    dd{
        padding-left:35px;
    }
}

.faq h4{
    color:#6cc;
    line-height:1.4;
    margin:10px 0 10px 70px;
    display: inline-block;
    position: relative;
}
.faq h4 span::before{
    position: absolute;
    left:-55px;
    content:"Q";
    background: #6cc;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    color: #fff;
    font-size: 3rem;
    line-height: 4rem;
    display: inline-block;
    text-align: center;
}

.answer{
    margin:10px 0 50px 70px;
    position: relative;
}
.answer p::before{
    position: absolute;
    left:-55px;
    content:"A";
    font-size:2.5rem;
    line-height:1;
    
    background: #ccc;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    color: #fff;
    font-size: 3rem;
    text-align: center;
    line-height: 4rem;
    display: inline-block;
}

@media (max-width:640px){
    .faq h4,.answer{
        padding-right:5px;
    }

}

.svc_dtl{
    width:100%;
    padding:50px 0;
}
.svc_dtl h3{
    width:92%;
    max-width:1000px;
    display:inline;
    margin:10px 0 35px;
}
.svc_box{
    width:92%;
    max-width:1000px;
    margin:0 auto;
}

.svc_box .f_right{
    margin-left:25px;
}
.svc_box .f_left{
    margin-right:25px;
}

.svc_box div img{
    width:90%;
}

.svc_dtl ul{
    margin-top:10px;
    margin-left:20px;
    display:inline-block;

}
.svc_dtl p{
    text-align:left;
}

.svc_dtl img{
    width:20%;
}


/*============inq============*/
.inq{
    width:100%;
    max-width:1150px;
    margin:0 auto 30px;;
    padding:35px 0;
    background-color:#e4eeef;    
}
.inq p{
    width:90%;
    margin:15px auto;
}
.redcombo{
    background-color:#f00;
    color:#fff;
    font-size:0.8rem;
    padding:1px 5px;
}

#errmsg{
    color:#f00;
    margin-left:8%;
}

.tbl_inq{
    width:90%;
    margin:40px auto;
    background-color:#fff;
    text-align:left;
}
.tbl_inq tr{
    display:flex;
    justify-content:space-between;
    width:100%;
    margin-bottom:40px;
}
.tbl_inq tr th{
    width:250px;
    padding-left:8px;
}
.tbl_inq tr td{
    width: calc(100% - 285px);
}


.tbl_inq input,.tbl_inq textarea{
    width:95%;
}
.tbl_inq textarea{
    height:200px;
    resize:vertical;
}

@media (max-width:640px){
    .inq{
        width:95%;
        margin:0 auto;
    }
    .inq tr{
        flex-wrap:wrap;
        margin-bottom:15px;
    }
    .inq tr th {
        width:200px;
        margin-bottom:3px;
    }
    .inq tr td {
        width:100%;
    }
    .submit{
        font-size:2.5rem;
    }
}


/*news*/

#news p{
    margin-left:2rem;
}

.news_date{
    text-align:right;
    font-size:1.8rem;
    line-height:1.2;
    margin:0 20px 40px 0;
}
.news_back{
    text-align:right;
    margin-top:100px;
}

.new{
    color:#fff;
    background-color:#f00;
    padding:0 0.5rem 0.2rem;
    margin-left:2rem;
    border-radius:0.5rem;
}

.news_list dt{
    flex-basis:22%;
    padding:10px;
}
.news_list dd{
    flex-basis:73%;
    padding:10px;
}

.news_contents a{
    color:#00e;
    text-decoration: none;
}
.news_contents a:hover{
    text-decoration: underline;
}
.news_contents ul{
    margin:0 5% 20px;
}
.news_contents ul li{
    margin: 10px 0 20px;
}